{
"id":"contents",
"tableOfContents":[
{
"level":"1",
"title":"Mark",
"verseId":"MK0_0"
},
{
"level":"2",
"title":"1",
"verseId":"MK1_0"
},
{
"level":"2",
"title":"At Yaya ima wombabisaliga menda yonggo endak lakbagagi wene",
"verseId":"MK1_1"
},
{
"level":"2",
"title":"Yaya en Yesus ima wombabagagi wene",
"verseId":"MK1_8"
},
{
"level":"2",
"title":"Sile en Yesus avut mbanggigi wene",
"verseId":"MK1_11"
},
{
"level":"2",
"title":"Yesus o Galilea lagagi wene",
"verseId":"MK1_13"
},
{
"level":"2",
"title":"Yesus en ikan wasagwi menda eneyave 4 yanggup yugeragagi wene",
"verseId":"MK1_15"
},
{
"level":"2",
"title":"Madis ako Yesus ane hobaluk ap endawima en winggigi wene",
"verseId":"MK1_20"
},
{
"level":"2",
"title":"Yesus ap akwa wisane sek okbogogi wene",
"verseId":"MK1_28"
},
{
"level":"2",
"title":"Yesus o Galilea sek wene yugeregek nagu lagagi wene",
"verseId":"MK1_34"
},
{
"level":"2",
"title":"Yesus en ap amu hunik werekma sek ogagagi wene",
"verseId":"MK1_39"
},
{
"level":"2",
"title":"2",
"verseId":"MK2_0"
},
{
"level":"2",
"title":"Ap isok weyak sek okbagagi wene",
"verseId":"MK2_0"
},
{
"level":"2",
"title":"Ap Lewi yanggup yugogogi wene",
"verseId":"MK2_12"
},
{
"level":"2",
"title":"Erom nenggetek enelagap moga hak dogop wene",
"verseId":"MK2_17"
},
{
"level":"2",
"title":"It Yakuri samban ogasagwi vaga ogagagwa wene",
"verseId":"MK2_22"
},
{
"level":"2",
"title":"3",
"verseId":"MK3_0"
},
{
"level":"2",
"title":"Yesus en ap akwa wisane erogo sek oginipigi wene",
"verseId":"MK3_6"
},
{
"level":"2",
"title":"Yesus en ap eneyave 12 yanggup yugeragagi wene",
"verseId":"MK3_12"
},
{
"level":"2",
"title":"Sile Belesebul wene",
"verseId":"MK3_19"
},
{
"level":"2",
"title":"Yesus isa inim, arwi inim wagagwa wene",
"verseId":"MK3_30"
},
{
"level":"2",
"title":"4",
"verseId":"MK4_0"
},
{
"level":"2",
"title":"Ap awi lisilit lagagi wene",
"verseId":"MK4_0"
},
{
"level":"2",
"title":"Nano yiluk Yesus wene wakhegek vaga yugeragagi wene",
"verseId":"MK4_9"
},
{
"level":"2",
"title":"Wene awi lisilit lagagi ako adem wene",
"verseId":"MK4_12"
},
{
"level":"2",
"title":"Lambu wulilogo belagwi wene",
"verseId":"MK4_20"
},
{
"level":"2",
"title":"Enggen yiliga wene",
"verseId":"MK4_25"
},
{
"level":"2",
"title":"Vudok enggen wakhegek yugeragagi wene",
"verseId":"MK4_29"
},
{
"level":"2",
"title":"Havut endengga “Havolok mbup iru,” yugogogi wene",
"verseId":"MK4_34"
},
{
"level":"2",
"title":"5",
"verseId":"MK5_0"
},
{
"level":"2",
"title":"Yesus en madis nggigilogo wibagagi wene",
"verseId":"MK5_0"
},
{
"level":"2",
"title":"Yairus abut inim, hwa Yesus asum vagatigi inim, sek oginipigi wene",
"verseId":"MK5_20"
},
{
"level":"2",
"title":"6",
"verseId":"MK6_0"
},
{
"level":"2",
"title":"It ap Nasaret menda en “Yesus nenanggon” umbutugwa wene",
"verseId":"MK6_0"
},
{
"level":"2",
"title":"Yesus At ane welagwi menda ako lakbogogi wene",
"verseId":"MK6_6"
},
{
"level":"2",
"title":"Yaya avup mbanggugwa wene",
"verseId":"MK6_13"
},
{
"level":"2",
"title":"At Yesus en ap eneyave 5000 erom wogeragagi wene",
"verseId":"MK6_29"
},
{
"level":"2",
"title":"At Yesus is iri vaga lagagi wene",
"verseId":"MK6_44"
},
{
"level":"2",
"title":"Yesus en o Genesaret aup warek sek oginipigi wene",
"verseId":"MK6_52"
},
{
"level":"2",
"title":"7",
"verseId":"MK7_0"
},
{
"level":"2",
"title":"It ap Yakuri enombawi ogagu lagagwa mamulik wene",
"verseId":"MK7_0"
},
{
"level":"2",
"title":"Nano vaga nenendawi weyak okninivisiga wene",
"verseId":"MK7_13"
},
{
"level":"2",
"title":"Hwa ambi Penisia menda avyarat imbitigi wene",
"verseId":"MK7_23"
},
{
"level":"2",
"title":"Yesus en ap aruk nggulup ane dek menda ambi sek ogagagi wene",
"verseId":"MK7_30"
},
{
"level":"2",
"title":"8",
"verseId":"MK8_0"
},
{
"level":"2",
"title":"Yesus en ap eneyave 4000 erom wogeragagi wene",
"verseId":"MK8_0"
},
{
"level":"2",
"title":"It Parisi menda en “Ninilup arup menda ogagya heyasogon o,” yugogogwa wene",
"verseId":"MK8_10"
},
{
"level":"2",
"title":"Ragi roti virisiga menda avok wene",
"verseId":"MK8_13"
},
{
"level":"2",
"title":"Yesus en ap il muk sek ogagagi wene",
"verseId":"MK8_21"
},
{
"level":"2",
"title":"Peterus en “Hat Keretus aro,” vagalogo yugogogi wene",
"verseId":"MK8_26"
},
{
"level":"2",
"title":"Yesus “Narusogon o,” yugeragagi wene",
"verseId":"MK8_30"
},
{
"level":"2",
"title":"9",
"verseId":"MK9_0"
},
{
"level":"2",
"title":"At Yesus ndom vaga en elose adik agagi wene",
"verseId":"MK9_1"
},
{
"level":"2",
"title":"Madis avyak endawima werekma wibagagi wene",
"verseId":"MK9_13"
},
{
"level":"2",
"title":"Yesus ambi inim “Narusogon o,” yugeragagi wene",
"verseId":"MK9_29"
},
{
"level":"2",
"title":"“Ap ombok dogop andi sa,” yagagwa wene",
"verseId":"MK9_32"
},
{
"level":"2",
"title":"Ap ambi Yesus inis vaga madis wibagagi wene",
"verseId":"MK9_37"
},
{
"level":"2",
"title":"Weyak wene enendawima asiga wene",
"verseId":"MK9_41"
},
{
"level":"2",
"title":"10",
"verseId":"MK10_0"
},
{
"level":"2",
"title":"Ap hwa hetbiselagwi wene",
"verseId":"MK10_0"
},
{
"level":"2",
"title":"Yesus en avyak mariduk adenggen enovaga bogogi wene",
"verseId":"MK10_12"
},
{
"level":"2",
"title":"Ap inggis werek wene",
"verseId":"MK10_16"
},
{
"level":"2",
"title":"Yesus ambi inim “An narusogon o,” yugeragagi wene",
"verseId":"MK10_31"
},
{
"level":"2",
"title":"Yakobus Yaya mbet yugeragagwa wene",
"verseId":"MK10_34"
},
{
"level":"2",
"title":"Yesus en Batimeyus il sek ogagagi wene",
"verseId":"MK10_43-45"
},
{
"level":"2",
"title":"11",
"verseId":"MK11_0"
},
{
"level":"2",
"title":"Yesus o Yerusalem nonggagagi wene",
"verseId":"MK11_0"
},
{
"level":"2",
"title":"Yesus en yo ara vudilogo bagagi wene",
"verseId":"MK11_11"
},
{
"level":"2",
"title":"Yesus en Ala awi valekma nggabunggigi wene",
"verseId":"MK11_14"
},
{
"level":"2",
"title":"Yo ara mbuk agagi wene",
"verseId":"MK11_19"
},
{
"level":"2",
"title":"Sa inis vaga ogasiga? yugogogwa wene",
"verseId":"MK11_25"
},
{
"level":"2",
"title":"12",
"verseId":"MK12_0"
},
{
"level":"2",
"title":"Yavup anggur awi yago malogo welagagwa wene",
"verseId":"MK12_0"
},
{
"level":"2",
"title":"Ap Kaisar ake baup wene",
"verseId":"MK12_12"
},
{
"level":"2",
"title":"Ap akwa hambisagwi ako, “Hivis iniluk arusogon a, dek a,” yiluk, yugogogwa wene",
"verseId":"MK12_17"
},
{
"level":"2",
"title":"“Wene adem ombok eve yi” yiluk yugogogi wene",
"verseId":"MK12_27"
},
{
"level":"2",
"title":"“At Keretus andi sa?” yugeragagi wene",
"verseId":"MK12_34"
},
{
"level":"2",
"title":"It guru agama henambutmu unggu sawen, suwam watu dogwes yugeragagi wene",
"verseId":"MK12_37"
},
{
"level":"2",
"title":"Hwa sogwa en Ala ake bagagi wene",
"verseId":"MK12_40"
},
{
"level":"2",
"title":"13",
"verseId":"MK13_0"
},
{
"level":"2",
"title":"Ala awi valekma masalasogon wene",
"verseId":"MK13_0"
},
{
"level":"2",
"title":"Hivis anggin-mbanggin okninivup wene",
"verseId":"MK13_2"
},
{
"level":"2",
"title":"Ala aburi enovaga anggin-mbanggin arup wene",
"verseId":"MK13_13"
},
{
"level":"2",
"title":"An ap at endaklagagis ako warugwis wene",
"verseId":"MK13_23"
},
{
"level":"2",
"title":"Yo ara wakhegek yugeragagi wene",
"verseId":"MK13_27"
},
{
"level":"2",
"title":"Enendawi suwam watu dogop wene",
"verseId":"MK13_31"
},
{
"level":"2",
"title":"14",
"verseId":"MK14_0"
},
{
"level":"2",
"title":"Yesus warup avok mbanggugwa wene",
"verseId":"MK14_0"
},
{
"level":"2",
"title":"Hwa ambi en amburup Yesus ovaga ndibagagi wene",
"verseId":"MK14_2"
},
{
"level":"2",
"title":"At Yudas en Yesus wogeragagi wene",
"verseId":"MK14_9"
},
{
"level":"2",
"title":"Yesus At eyaganggom inim isogo Pasika nunggugwa wene",
"verseId":"MK14_11"
},
{
"level":"2",
"title":"Roti inim anggur amburup inim nunggugwa wene",
"verseId":"MK14_21"
},
{
"level":"2",
"title":"“Peterus en ‘Yesus an nunggut’ yisogon” yugogogi wene",
"verseId":"MK14_26"
},
{
"level":"2",
"title":"Yesus o Nggesemani vaga samban ogagagi wene",
"verseId":"MK14_31"
},
{
"level":"2",
"title":"Yesus vagatugwa wene",
"verseId":"MK14_42"
},
{
"level":"2",
"title":"Yesus owak dinggugwa wene",
"verseId":"MK14_52"
},
{
"level":"2",
"title":"At Peterus en “Yesus an nunggut o,” yagagi wene",
"verseId":"MK14_65"
},
{
"level":"2",
"title":"15",
"verseId":"MK15_0"
},
{
"level":"2",
"title":"Yesus ako Pilatus adema wolok lagagwa wene",
"verseId":"MK15_0"
},
{
"level":"2",
"title":"“Yesus mondok warusogon o” yagagwa wene",
"verseId":"MK15_5"
},
{
"level":"2",
"title":"It ap yegen werek en Yesus weyak-weyak erogo bagagwa wene",
"verseId":"MK15_15"
},
{
"level":"2",
"title":"At Yesus yo winik vaga lombalogo bagagwa wene",
"verseId":"MK15_20"
},
{
"level":"2",
"title":"Yesus hombagagi wene",
"verseId":"MK15_32"
},
{
"level":"2",
"title":"Yesus wimu mabagagwa wene",
"verseId":"MK15_40-41"
},
{
"level":"2",
"title":"16",
"verseId":"MK16_0"
},
{
"level":"2",
"title":"Yesus iluk akluk mendok yagagi wene",
"verseId":"MK16_0"
},
{
"level":"2",
"title":"Yesus sigam agagi wene 16:8 Ala wene Bahasa Yunani mondok endak menda ayat 8 hudi vaga wene Markus yi hekbagagwa. It ap Ala wene inilup menda en “Ayat 9 hudi en ayat 20 hudi ako andi ap Markus ako dirup watitek. Ap adik en hivis dirup watigi,” yiluk, yagalagwi.",
"verseId":"MK16_8"
},
{
"level":"2",
"title":"Yesus mbogot vaga wolok inggigi wene",
"verseId":"MK16_18"
}
,
{
"level":"1",
"title":"Lukas",
"verseId":"LK0_0"
},
{
"level":"2",
"title":"1",
"verseId":"LK1_0"
},
{
"level":"2",
"title":"Yohanes endaklarup yugeragagi wene",
"verseId":"LK1_3-4"
},
{
"level":"2",
"title":"Yesus endaklarup yuguri wagagi wene",
"verseId":"LK1_24-25"
},
{
"level":"2",
"title":"Hwa Maria ako en hwa Elisavet adema lagagi wene",
"verseId":"LK1_38"
},
{
"level":"2",
"title":"Maria en ndawi vaga Ala siyabagagi wene",
"verseId":"LK1_45"
},
{
"level":"2",
"title":"Ima Wombabisaup Yohanes endaklagagi wene",
"verseId":"LK1_56"
},
{
"level":"2",
"title":"Ap Sakaria en Ala inis siyabagagi wene",
"verseId":"LK1_66"
},
{
"level":"2",
"title":"2",
"verseId":"LK2_0"
},
{
"level":"2",
"title":"Yesus endaklagagi wene",
"verseId":"LK2_0"
},
{
"level":"2",
"title":"Ap ndomba unde watu lagagwa wene",
"verseId":"LK2_7"
},
{
"level":"2",
"title":"Yesus inis sanggugwa wene",
"verseId":"LK2_20"
},
{
"level":"2",
"title":"Yesus Ala woguruguluk, wolok lagagwa wene",
"verseId":"LK2_21"
},
{
"level":"2",
"title":"O Nggaliliya wunggugwa wene",
"verseId":"LK2_38"
},
{
"level":"2",
"title":"Avyak Yesus Ala awi valekma nonggagagi wene",
"verseId":"LK2_40"
},
{
"level":"2",
"title":"3",
"verseId":"LK3_0"
},
{
"level":"2",
"title":"Ima Wombabisiliga menda Yohanes en yugirigya lagagi wene",
"verseId":"LK3_0"
},
{
"level":"2",
"title":"Yesus ima wombagagi wene",
"verseId":"LK3_20"
},
{
"level":"2",
"title":"Yesus ombawi endaklarit wagagwa wene",
"verseId":"LK3_22"
},
{
"level":"2",
"title":"4",
"verseId":"LK4_0"
},
{
"level":"2",
"title":"Sile en Yesus avut mbanggigi wene",
"verseId":"LK4_0"
},
{
"level":"2",
"title":"Yesus o Nggaliliya eyami vaga lagagi wene",
"verseId":"LK4_13"
},
{
"level":"2",
"title":"It Nasaret menda en Yesus mbo bagagwa wene",
"verseId":"LK4_15"
},
{
"level":"2",
"title":"Ap ambi madis edup agoda werek endawima nonggagagi wene",
"verseId":"LK4_30"
},
{
"level":"2",
"title":"Avakwa wisane sek okbogogi wene",
"verseId":"LK4_37"
},
{
"level":"2",
"title":"Yesus avakwa dekma lagagi wene",
"verseId":"LK4_41"
},
{
"level":"2",
"title":"5",
"verseId":"LK5_0"
},
{
"level":"2",
"title":"Yesus ane waupwak yiluk, endak yanggup yugeragagi wene",
"verseId":"LK5_0"
},
{
"level":"2",
"title":"Ap amu hunik sek okbagagi wene",
"verseId":"LK5_11"
},
{
"level":"2",
"title":"Ap inggis-isok yidugup sek ogagagi wene",
"verseId":"LK5_16"
},
{
"level":"2",
"title":"At Yesus en ap Lewi yanggup yugogogi wene",
"verseId":"LK5_26"
},
{
"level":"2",
"title":"Ala ake yiluk, erom hunis dogop wene",
"verseId":"LK5_32"
},
{
"level":"2",
"title":"6",
"verseId":"LK6_0"
},
{
"level":"2",
"title":"It Yakuri samban ogasagwi vaga nggarogo ogagu dogop wene",
"verseId":"LK6_0"
},
{
"level":"2",
"title":"Ap inggis weyak sek ogagagi wene",
"verseId":"LK6_5"
},
{
"level":"2",
"title":"It ap lakbigik menda miginipigi wene",
"verseId":"LK6_11"
},
{
"level":"2",
"title":"Wene mamulirigya, sek okbugu, ogagagi wene",
"verseId":"LK6_16"
},
{
"level":"2",
"title":"Enendawi adenggen dogop inim, anggin dogop inim, yugeragagi wene",
"verseId":"LK6_19"
},
{
"level":"2",
"title":"Hinim ogorek halok henendawi hunik oginivup wene",
"verseId":"LK6_26"
},
{
"level":"2",
"title":"Henane anye vaga enowak dilubuk wene",
"verseId":"LK6_36"
},
{
"level":"2",
"title":"Yo enggen yiliga wene",
"verseId":"LK6_42"
},
{
"level":"2",
"title":"Ap mberen en o mberen vanggugwa wene",
"verseId":"LK6_45"
},
{
"level":"2",
"title":"7",
"verseId":"LK7_0"
},
{
"level":"2",
"title":"Ap yegen werek ayeloman sek ogagagi wene",
"verseId":"LK7_0"
},
{
"level":"2",
"title":"Hwa sogwa eyak iluk ogagagi wene",
"verseId":"LK7_10"
},
{
"level":"2",
"title":"Yesus hemethaguluk, ima Wombabisaliga menda Yohanes en arwi lakbogogi wene",
"verseId":"LK7_17"
},
{
"level":"2",
"title":"Yesus en hwa weyak ogagya lagagi omaduk dek okbagagi wene",
"verseId":"LK7_35"
},
{
"level":"2",
"title":"8",
"verseId":"LK8_0"
},
{
"level":"2",
"title":"Akwa en Yesus ake ogagu lagagwa wene",
"verseId":"LK8_0"
},
{
"level":"2",
"title":"Ap awi lisilit lagagi wakhegek yugeragagi wene",
"verseId":"LK8_3"
},
{
"level":"2",
"title":"Nano yiluk Yesus wene wakhegek vaga yugeragagi wene",
"verseId":"LK8_8"
},
{
"level":"2",
"title":"Ap awi lisilit lagagi eyave wene",
"verseId":"LK8_10"
},
{
"level":"2",
"title":"Lambu yevedogo sogolowak avema belagudek wene",
"verseId":"LK8_15"
},
{
"level":"2",
"title":"Yesus isa-arwi wagagwa wene",
"verseId":"LK8_18"
},
{
"level":"2",
"title":"Havut endengga “Havolok dek aru,” yugogogi wene",
"verseId":"LK8_21"
},
{
"level":"2",
"title":"Madis ap endawima en wibagagi wene",
"verseId":"LK8_25"
},
{
"level":"2",
"title":"Yairus abut inim, hwa Yesus asum vagatigi inim, sek oginipigi wene",
"verseId":"LK8_39"
},
{
"level":"2",
"title":"9",
"verseId":"LK9_0"
},
{
"level":"2",
"title":"At Yesus ane welagwi 12 menda ako lakbogogi wene",
"verseId":"LK9_0"
},
{
"level":"2",
"title":"Ap Herodes endawi obak agagi wene",
"verseId":"LK9_6"
},
{
"level":"2",
"title":"Ap 5000 erom ugurogo wogoragagi wene",
"verseId":"LK9_9"
},
{
"level":"2",
"title":"Peterus en, “Hat Keretus aro,” yugogogi wene",
"verseId":"LK9_17"
},
{
"level":"2",
"title":"“Anggin-mbanggin erogo narusogom,” yugeragagi wene",
"verseId":"LK9_21"
},
{
"level":"2",
"title":"Yesus ndom vaga en elese adik agagi wene",
"verseId":"LK9_27"
},
{
"level":"2",
"title":"Madis avyak endawima en wibagagi wene",
"verseId":"LK9_36"
},
{
"level":"2",
"title":"“Narusogom o,” yiluk, ambi inim yugeragagi wene",
"verseId":"LK9_43"
},
{
"level":"2",
"title":"“An iya, hat iya,” yiluk, wene alelo watugwa wene",
"verseId":"LK9_45"
},
{
"level":"2",
"title":"“Hinim ogorek dek halok hit menda at,” yugeragagi wene",
"verseId":"LK9_48"
},
{
"level":"2",
"title":"Samaria menda en, “Yesus ninim dogobuk,” umbutugwa wene",
"verseId":"LK9_50"
},
{
"level":"2",
"title":"Yesus inim nagu dogop wene",
"verseId":"LK9_56"
},
{
"level":"2",
"title":"10",
"verseId":"LK10_0"
},
{
"level":"2",
"title":"Yesus en ap eneyave 70 denogo lakbogogi wene",
"verseId":"LK10_0"
},
{
"level":"2",
"title":"Yi awi ndi awi avyarat embetetek halok, yugeragagi wene",
"verseId":"LK10_12"
},
{
"level":"2",
"title":"It ap 70 ako eneyami vaga wagagwa wene",
"verseId":"LK10_16"
},
{
"level":"2",
"title":"Endawi adenggen en Ala heyaga watigi wene",
"verseId":"LK10_20"
},
{
"level":"2",
"title":"Ap Samaria menda aigwak abet en ap sek okbagagi wene",
"verseId":"LK10_24"
},
{
"level":"2",
"title":"Maria Mareta bigisa lagagi wene",
"verseId":"LK10_37"
},
{
"level":"2",
"title":"11",
"verseId":"LK11_0"
},
{
"level":"2",
"title":"Samban ogarup mamuleragagi wene",
"verseId":"LK11_0"
},
{
"level":"2",
"title":"Yesus Mbelesebul inis vaga ogasiga yugogogwa wene",
"verseId":"LK11_13"
},
{
"level":"2",
"title":"Madis edup agoda werek menda eyami vaga nunggu wandiga wene",
"verseId":"LK11_23"
},
{
"level":"2",
"title":"Enendawi adenggen umbutu dogop wene",
"verseId":"LK11_26"
},
{
"level":"2",
"title":"“Ninelup arup menda ambi ogagya heyasogom,” yugogogwa wene",
"verseId":"LK11_28"
},
{
"level":"2",
"title":"Heneyave o awia okbugugu dogop wene",
"verseId":"LK11_32"
},
{
"level":"2",
"title":"Musa wene mamulerelagwi menda inim, Parisi menda inim, ogagagwa wene",
"verseId":"LK11_36"
},
{
"level":"2",
"title":"12",
"verseId":"LK12_0"
},
{
"level":"2",
"title":"Enagavoval ogarit nagu-selok, yugeragagi wene",
"verseId":"LK12_0"
},
{
"level":"2",
"title":"Ala halok, nenalon umbutu dogop wene",
"verseId":"LK12_3"
},
{
"level":"2",
"title":"“Yesus andi Nenasin aro,” yiluk, vaganggu dogop wene",
"verseId":"LK12_7"
},
{
"level":"2",
"title":"Ap inggi werek ovara endawi wes ovagak yugeragagi wene",
"verseId":"LK12_12"
},
{
"level":"2",
"title":"“Henendawi anggin dogobuk,” yugeragagi wene",
"verseId":"LK12_21"
},
{
"level":"2",
"title":"Enangge wonggalogo mbogot vaga batugu dogop wene",
"verseId":"LK12_31"
},
{
"level":"2",
"title":"Ala ayeloman halok dikduk erek dogop wene",
"verseId":"LK12_34"
},
{
"level":"2",
"title":"Ap ambi ugun-ugun ogasiga, ap ambi dikduk ogasiga wene",
"verseId":"LK12_40"
},
{
"level":"2",
"title":"Ogorogo bisagiluk wagagi wene",
"verseId":"LK12_48"
},
{
"level":"2",
"title":"O elese agya vaga dibaup wene",
"verseId":"LK12_53"
},
{
"level":"2",
"title":"Inim ogorek halok, hodo erogo dambunggu dogop wene",
"verseId":"LK12_56"
},
{
"level":"2",
"title":"13",
"verseId":"LK13_0"
},
{
"level":"2",
"title":"Enomaduk mbo bagetek halok dek okbisaup wene",
"verseId":"LK13_0"
},
{
"level":"2",
"title":"Yo widis enggen yigitek halok, wakhegek yugeragagi wene",
"verseId":"LK13_5"
},
{
"level":"2",
"title":"Yakuri samban ogasagwi vaga hwa ambi sek ogagagi wene",
"verseId":"LK13_9"
},
{
"level":"2",
"title":"Vudok enggen vaga wakhegek yugeragagi wene",
"verseId":"LK13_17"
},
{
"level":"2",
"title":"Ragi roti virisiga menda wakhegek yugeragagi wene",
"verseId":"LK13_19"
},
{
"level":"2",
"title":"Sup maduk vaga nunggup wene",
"verseId":"LK13_21"
},
{
"level":"2",
"title":"Avakwa o Yerusalem menda enabwa imbitigi wene",
"verseId":"LK13_30"
},
{
"level":"2",
"title":"14",
"verseId":"LK14_0"
},
{
"level":"2",
"title":"Ap inggis-isok virik sek okbagagi wene",
"verseId":"LK14_0"
},
{
"level":"2",
"title":"Enendawi sovalek dugwit, enaganiya isagu dogop wene",
"verseId":"LK14_6"
},
{
"level":"2",
"title":"Isogo ombok isasagwi wakhegek yugeragagi wene",
"verseId":"LK14_14"
},
{
"level":"2",
"title":"Yi menda ndi menda nggelabisiluk, an ninim laup wene",
"verseId":"LK14_24"
},
{
"level":"2",
"title":"Garam edup dek halok, mbo belagwi wene",
"verseId":"LK14_33"
},
{
"level":"2",
"title":"15",
"verseId":"LK15_0"
},
{
"level":"2",
"title":"Ap ambi andomba bolagagi wakhegek wene",
"verseId":"LK15_0"
},
{
"level":"2",
"title":"Yoparip bolagagi wene",
"verseId":"LK15_7"
},
{
"level":"2",
"title":"Ap abut ambi bolagagi wene",
"verseId":"LK15_10"
},
{
"level":"2",
"title":"16",
"verseId":"LK16_0"
},
{
"level":"2",
"title":"Ayeloman ambi en asin ambokan inggigi wene",
"verseId":"LK16_0"
},
{
"level":"2",
"title":"Yesus en Musa wene ako dek arisogombuk yiluk, yugeragagi wene",
"verseId":"LK16_15"
},
{
"level":"2",
"title":"Ap inggi werek ambi, Lasarus inim ogagagwa wene",
"verseId":"LK16_18"
},
{
"level":"2",
"title":"17",
"verseId":"LK17_0"
},
{
"level":"2",
"title":"Weyak ogasagwi wene",
"verseId":"LK17_0"
},
{
"level":"2",
"title":"Enendawi avyarat ombasagwi wene",
"verseId":"LK17_4"
},
{
"level":"2",
"title":"Asin en yugugu halok, ayeloman ogagya dogop wene",
"verseId":"LK17_6"
},
{
"level":"2",
"title":"Ap eneyave 10 enamu hunik sek okbogogi wene",
"verseId":"LK17_10"
},
{
"level":"2",
"title":"Ala avema bisa warup wene",
"verseId":"LK17_19"
},
{
"level":"2",
"title":"18",
"verseId":"LK18_0"
},
{
"level":"2",
"title":"Ap owak dilisiga menda, hwa sogwa inim ogagagwa wene",
"verseId":"LK18_0"
},
{
"level":"2",
"title":"Ap Parisi inim, ap pemerintah enake yoparip wonggalisiga menda inim, enavok yugeragagi wene",
"verseId":"LK18_8"
},
{
"level":"2",
"title":"Avyak enadenggen enovaga bogogi wene",
"verseId":"LK18_14"
},
{
"level":"2",
"title":"Ap inggi werek ambi ogagagi wene",
"verseId":"LK18_17"
},
{
"level":"2",
"title":"“An narusogom o,” ambi inim yugeragagi wene",
"verseId":"LK18_30"
},
{
"level":"2",
"title":"Ap il mbuk sek ogagagi wene",
"verseId":"LK18_34"
},
{
"level":"2",
"title":"19",
"verseId":"LK19_0"
},
{
"level":"2",
"title":"Yesus Sakius inim ogagagwa wene",
"verseId":"LK19_0"
},
{
"level":"2",
"title":"Yoparip mbusi emas vaga wakhegek yugeragagi wene",
"verseId":"LK19_10"
},
{
"level":"2",
"title":"“Nenasin inis ombok yi aro,” yagan wagagwa wene",
"verseId":"LK19_27"
},
{
"level":"2",
"title":"O Yerusalem higya lagagirik, yup yagagi wene",
"verseId":"LK19_40"
},
{
"level":"2",
"title":"Yesus Ala awi valekma dugwit haryogo wikbigik wene",
"verseId":"LK19_43-44"
},
{
"level":"2",
"title":"20",
"verseId":"LK20_0"
},
{
"level":"2",
"title":"“Sa inis vaga ogasiga?” wene",
"verseId":"LK20_0"
},
{
"level":"2",
"title":"It Yakuri menda en Yesus nenanggon umbutugwarikmu wakhegek ap awi yago aruwam welagagwa yugeragagi wene",
"verseId":"LK20_8"
},
{
"level":"2",
"title":"Ap Kaisar ake baup yugogogwa wene",
"verseId":"LK20_19"
},
{
"level":"2",
"title":"“Hambugu niniselok, hivis niniluk arusogom a, dek a?” wene",
"verseId":"LK20_26"
},
{
"level":"2",
"title":"“Keretus andi, sa ombao?” yugeragagi wene",
"verseId":"LK20_40"
},
{
"level":"2",
"title":"Musa wene mbalek mamulerelagwi menda en henambukmu unggu sao en, suwam watu dogop wene",
"verseId":"LK20_44"
},
{
"level":"2",
"title":"21",
"verseId":"LK21_0"
},
{
"level":"2",
"title":"Hwa sogwa inggidek en Ala ake bagagi wene",
"verseId":"LK21_0"
},
{
"level":"2",
"title":"“Ala awi valek masalogo lakbasogom,” yugeragagi wene",
"verseId":"LK21_3-4"
},
{
"level":"2",
"title":"Anggin-mbanggin erogo bisaup wene",
"verseId":"LK21_6"
},
{
"level":"2",
"title":"O Yerusalem dek erogo baup wene",
"verseId":"LK21_19"
},
{
"level":"2",
"title":"“An Ap At Endaklagagis wasogon,” yugeragagi wene",
"verseId":"LK21_24"
},
{
"level":"2",
"title":"Yo ara vaga wakhegek yugeragagi wene",
"verseId":"LK21_28"
},
{
"level":"2",
"title":"Suwam watu dogop wene",
"verseId":"LK21_33"
},
{
"level":"2",
"title":"22",
"verseId":"LK22_0"
},
{
"level":"2",
"title":"Yesus warup umbutugwa wene",
"verseId":"LK22_0"
},
{
"level":"2",
"title":"Yudas en Yesus warupwak yiluk, yonggo lagagi wene",
"verseId":"LK22_2"
},
{
"level":"2",
"title":"Isogo Vasika isarup wene",
"verseId":"LK22_6"
},
{
"level":"2",
"title":"Amburup naup mamuleragagi wene",
"verseId":"LK22_13"
},
{
"level":"2",
"title":"An iya, hat iya, yagagwa wene",
"verseId":"LK22_23"
},
{
"level":"2",
"title":"Yesus en Simon Peterus “Yesus an ninggut,” yisogon, yugogogi wene",
"verseId":"LK22_29-30"
},
{
"level":"2",
"title":"Enayoparip, enasum, mbusinggarep erasul inim, wolok laup wene",
"verseId":"LK22_34"
},
{
"level":"2",
"title":"Ndom Saitun vaga dugwit, samban ogagagi wene",
"verseId":"LK22_38"
},
{
"level":"2",
"title":"Yesus vagatugwa wene",
"verseId":"LK22_46"
},
{
"level":"2",
"title":"Peterus en, “Yesus andi An ninggut,” yagagi wene",
"verseId":"LK22_53"
},
{
"level":"2",
"title":"Yesus wiyiknom-weyaknom erogo yo yawi watugwa wene",
"verseId":"LK22_62"
},
{
"level":"2",
"title":"Yesus owak dinggugwa wene",
"verseId":"LK22_65"
},
{
"level":"2",
"title":"23",
"verseId":"LK23_0"
},
{
"level":"2",
"title":"Yesus wolok Pilatus adema lagagwa wene",
"verseId":"LK23_0"
},
{
"level":"2",
"title":"Yesus Herodes adema lakbagagi wene",
"verseId":"LK23_5"
},
{
"level":"2",
"title":"“Yesus mondok warusogom,” yagagwa wene",
"verseId":"LK23_12"
},
{
"level":"2",
"title":"Yesus yo winik vaga lobabagagwa wene",
"verseId":"LK23_25"
},
{
"level":"2",
"title":"Yesus hombagagi wene",
"verseId":"LK23_43"
},
{
"level":"2",
"title":"Yesus eyave wimu mabagagwa wene",
"verseId":"LK23_49"
},
{
"level":"2",
"title":"24",
"verseId":"LK24_0"
},
{
"level":"2",
"title":"Yesus iluk akluk mendek yagagi wene",
"verseId":"LK24_0"
},
{
"level":"2",
"title":"Sup o Emaus vaga lagu dugwit, ogagagwa wene",
"verseId":"LK24_12"
},
{
"level":"2",
"title":"At ane welagwi menda ovok erogo enadema sigam agagi wene",
"verseId":"LK24_35"
},
{
"level":"2",
"title":"Yesus mbogot vaga wolok inggigi wene",
"verseId":"LK24_49"
}
,
{
"level":"1",
"title":"Lakbogogi",
"verseId":"AC0_0"
},
{
"level":"2",
"title":"1",
"verseId":"AC1_0"
},
{
"level":"2",
"title":"Yesus mbogot-vaga wolok inggigi wene",
"verseId":"AC1_4-5"
},
{
"level":"2",
"title":"Yudas avoloma mondok okbagagwa wene",
"verseId":"AC1_11"
},
{
"level":"2",
"title":"2",
"verseId":"AC2_0"
},
{
"level":"2",
"title":"Averiniki wagagi wene",
"verseId":"AC2_0"
},
{
"level":"2",
"title":"Peterus en Ala wene yugeragagi wene",
"verseId":"AC2_13"
},
{
"level":"2",
"title":"It avyarat umbutugwa menda en ogagu lagagwa wene",
"verseId":"AC2_42"
},
{
"level":"2",
"title":"3",
"verseId":"AC3_0"
},
{
"level":"2",
"title":"Peterus Yohanes en ap isok sek ogagagwa wene",
"verseId":"AC3_0"
},
{
"level":"2",
"title":"Peterus en Ala awi valekma Ala wene yugeragagi wene",
"verseId":"AC3_10"
},
{
"level":"2",
"title":"4",
"verseId":"AC4_0"
},
{
"level":"2",
"title":"Peterus Yohanes enanggadi watugwa wene",
"verseId":"AC4_0"
},
{
"level":"2",
"title":"Ala aburi en samban ogagagwa wene",
"verseId":"AC4_22"
},
{
"level":"2",
"title":"Ala aburi enendawi dambulik dugwit ogagu lagagwa wene",
"verseId":"AC4_31"
},
{
"level":"2",
"title":"5",
"verseId":"AC5_0"
},
{
"level":"2",
"title":"Ananiyas ogwa Savira inim ogagagwa wene",
"verseId":"AC5_0"
},
{
"level":"2",
"title":"Nggarogo ogarubuk menda ogarit nagu lagagwa wene",
"verseId":"AC5_11"
},
{
"level":"2",
"title":"Lakbogogi anggin-mbanggin okbogogwa wene",
"verseId":"AC5_16"
},
{
"level":"2",
"title":"6",
"verseId":"AC6_0"
},
{
"level":"2",
"title":"Yonggaragak eneyave 7 miginipugwa wene",
"verseId":"AC6_0"
},
{
"level":"2",
"title":"Sepanus vagatugwa wene",
"verseId":"AC6_7"
},
{
"level":"2",
"title":"7",
"verseId":"AC7_0"
},
{
"level":"2",
"title":"Sepanus en wene onggo yugeragagi wene",
"verseId":"AC7_0"
},
{
"level":"2",
"title":"Sepanus helep vaga watugwa wene",
"verseId":"AC7_53"
},
{
"level":"2",
"title":"8",
"verseId":"AC8_0"
},
{
"level":"2",
"title":"Saulus en Ala aburi anggin-mbanggin ogonivit lagagi wene",
"verseId":"AC8_1-2"
},
{
"level":"2",
"title":"Pilipus en o Samariya yugera lagagi wene",
"verseId":"AC8_3"
},
{
"level":"2",
"title":"Ap Etiyopiya menda ima wombabagagi wene",
"verseId":"AC8_25"
},
{
"level":"2",
"title":"9",
"verseId":"AC9_0"
},
{
"level":"2",
"title":"At Saulus weyak mbo bagagi wene",
"verseId":"AC9_0"
},
{
"level":"2",
"title":"Saulus en o Ndamasik Ala wene yugeragagi wene",
"verseId":"AC9_19"
},
{
"level":"2",
"title":"Saulus o Yerusalem lagagi wene",
"verseId":"AC9_25"
},
{
"level":"2",
"title":"Peterus o Lida o Yope dugwit ogagagi wene",
"verseId":"AC9_31"
},
{
"level":"2",
"title":"10",
"verseId":"AC10_0"
},
{
"level":"2",
"title":"At Peterus Korenelius it mberen ogagagwa wene",
"verseId":"AC10_0"
},
{
"level":"2",
"title":"Peterus en yugeragagi wene",
"verseId":"AC10_33"
},
{
"level":"2",
"title":"It weram Yakuri dek menda Averiniki wogeragagi wene",
"verseId":"AC10_43"
},
{
"level":"2",
"title":"11",
"verseId":"AC11_0"
},
{
"level":"2",
"title":"Peterus en Ala aburi o Yerusalem yugeragagi wene",
"verseId":"AC11_0"
},
{
"level":"2",
"title":"Ala aburi o Andiyokiya ogagu lagagwa wene",
"verseId":"AC11_18"
},
{
"level":"2",
"title":"12",
"verseId":"AC12_0"
},
{
"level":"2",
"title":"Anggin-mbanggin erogo enarit lagagwa wene",
"verseId":"AC12_0"
},
{
"level":"2",
"title":"Peterus lembaga en wulu wagagi wene",
"verseId":"AC12_5"
},
{
"level":"2",
"title":"At Herodes hombagagi wene",
"verseId":"AC12_19"
},
{
"level":"2",
"title":"13",
"verseId":"AC13_0"
},
{
"level":"2",
"title":"Mbarenabas Saulus it mberen lakbogogwa wene",
"verseId":"AC13_0"
},
{
"level":"2",
"title":"O Sipurus lagagwa wene",
"verseId":"AC13_3"
},
{
"level":"2",
"title":"O Pisidiya, Andiyokiya lagagwa wene",
"verseId":"AC13_12"
},
{
"level":"2",
"title":"14",
"verseId":"AC14_0"
},
{
"level":"2",
"title":"O Ikoniyum dugwit, ogagu lagagwa wene",
"verseId":"AC14_0"
},
{
"level":"2",
"title":"O Lisera, Nderebe dugwit, ogagagwa wene",
"verseId":"AC14_7"
},
{
"level":"2",
"title":"Eneyami vaga o Andiyokiya lagagwa wene",
"verseId":"AC14_20"
},
{
"level":"2",
"title":"15",
"verseId":"AC15_0"
},
{
"level":"2",
"title":"Yerusalem homagagwa wene",
"verseId":"AC15_0"
},
{
"level":"2",
"title":"Ap akwa weram Yakuri dek menda enake dirup watugwa wene",
"verseId":"AC15_21"
},
{
"level":"2",
"title":"Paulus Mbarenabas it mberen ogot-hedagagwa wene",
"verseId":"AC15_35"
},
{
"level":"2",
"title":"16",
"verseId":"AC16_0"
},
{
"level":"2",
"title":"Timotius ako Paulus Silas inim lagagwa wene",
"verseId":"AC16_0"
},
{
"level":"2",
"title":"O Terowas en Paulus abi hagagi wene",
"verseId":"AC16_5"
},
{
"level":"2",
"title":"O Pilipi hwa Lidiya avyarat imbitigi wene",
"verseId":"AC16_10"
},
{
"level":"2",
"title":"O Pilipi en heda magago mabogogwa wene",
"verseId":"AC16_15"
},
{
"level":"2",
"title":"17",
"verseId":"AC17_0"
},
{
"level":"2",
"title":"O Setalonika dugwit, ogagagwa wene",
"verseId":"AC17_0"
},
{
"level":"2",
"title":"O Mbereya dugwit, ogagagwa wene",
"verseId":"AC17_9"
},
{
"level":"2",
"title":"Paulus o Atena dugwit, ogagagi wene",
"verseId":"AC17_15"
},
{
"level":"2",
"title":"18",
"verseId":"AC18_0"
},
{
"level":"2",
"title":"O Korendus dugwit, ogagagi wene",
"verseId":"AC18_0"
},
{
"level":"2",
"title":"Paulus eyami vaga o Andiyokiya lagagi wene",
"verseId":"AC18_17"
},
{
"level":"2",
"title":"Apolos en o Epesus, Korendus ogagagi wene",
"verseId":"AC18_23"
},
{
"level":"2",
"title":"19",
"verseId":"AC19_0"
},
{
"level":"2",
"title":"At Paulus Epesus dugwit, ogagagi wene",
"verseId":"AC19_0"
},
{
"level":"2",
"title":"At Sekewa aburi en ogagagwa wene",
"verseId":"AC19_10"
},
{
"level":"2",
"title":"O Epesus en nane-hane yugu lagagwa wene",
"verseId":"AC19_20"
},
{
"level":"2",
"title":"20",
"verseId":"AC20_0"
},
{
"level":"2",
"title":"Paulus o Makedoniya, Yunani, lagagi wene",
"verseId":"AC20_0"
},
{
"level":"2",
"title":"Apsawe nggedek wombagagi wene",
"verseId":"AC20_6"
},
{
"level":"2",
"title":"O Terowas en Miletus lagagwa wene",
"verseId":"AC20_12"
},
{
"level":"2",
"title":"Paulus Ala aburi o Epesus hekbisiluk, lagiluk, yugeragagi wene",
"verseId":"AC20_16"
},
{
"level":"2",
"title":"21",
"verseId":"AC21_0"
},
{
"level":"2",
"title":"At Paulus o Yerusalem lagagi wene",
"verseId":"AC21_0"
},
{
"level":"2",
"title":"At Paulus Yakubus adema lagagi wene",
"verseId":"AC21_16"
},
{
"level":"2",
"title":"At Paulus vagatugwa wene",
"verseId":"AC21_26"
},
{
"level":"2",
"title":"Paulus wene sigam erogo yugeragagi wene",
"verseId":"AC21_36"
},
{
"level":"2",
"title":"22",
"verseId":"AC22_0"
},
{
"level":"2",
"title":"Paulus avyarat imbitigi ako yugeragagi wene",
"verseId":"AC22_5"
},
{
"level":"2",
"title":"It weram Yakuri dek menda yugerapwak yiluk ayonggo bagagi wene",
"verseId":"AC22_16"
},
{
"level":"2",
"title":"It wene amburup mbalisagwi menda yugeragagi wene",
"verseId":"AC22_29"
},
{
"level":"2",
"title":"23",
"verseId":"AC23_0"
},
{
"level":"2",
"title":"Paulus waruguluk avok mbanggugwa wene",
"verseId":"AC23_11"
},
{
"level":"2",
"title":"Paulus Gubernur Velikis adema ba lagagwa wene",
"verseId":"AC23_22"
},
{
"level":"2",
"title":"24",
"verseId":"AC24_0"
},
{
"level":"2",
"title":"Enane Paulus ovaga bagagwa wene",
"verseId":"AC24_0"
},
{
"level":"2",
"title":"Paulus en Velikis yugogogi wene",
"verseId":"AC24_9"
},
{
"level":"2",
"title":"Ap Velikis ogwa inigik, yugeragagi wene",
"verseId":"AC24_23"
},
{
"level":"2",
"title":"25",
"verseId":"AC25_0"
},
{
"level":"2",
"title":"Kaisar en nawene amburup mbalupwak, yagagi wene",
"verseId":"AC25_0"
},
{
"level":"2",
"title":"Agiripa Mberenike it mberen yugeragagi wene",
"verseId":"AC25_12"
},
{
"level":"2",
"title":"26",
"verseId":"AC26_0"
},
{
"level":"2",
"title":"Agiripa ivaga yugeragagi wene",
"verseId":"AC26_0"
},
{
"level":"2",
"title":"Paulus ogagya lagagi mbilinogo yugeragagi wene",
"verseId":"AC26_18"
},
{
"level":"2",
"title":"27",
"verseId":"AC27_0"
},
{
"level":"2",
"title":"Mburi-vaga lagagwa wene",
"verseId":"AC27_0"
},
{
"level":"2",
"title":"Mburis inim sopal ninivup ogagagi wene",
"verseId":"AC27_13"
},
{
"level":"2",
"title":"Mburis yinggima dililup yi lagagi wene",
"verseId":"AC27_38"
},
{
"level":"2",
"title":"28",
"verseId":"AC28_0"
},
{
"level":"2",
"title":"Paulus o Malata welagagi wene",
"verseId":"AC28_0"
},
{
"level":"2",
"title":"O Malata en Oroma lagagwa wene",
"verseId":"AC28_10"
},
{
"level":"2",
"title":"O Oroma dugwit, ogagagi wene",
"verseId":"AC28_15"
}
,
{
"level":"1",
"title":"1 Tesalonika",
"verseId":"H10_0"
},
{
"level":"2",
"title":"1",
"verseId":"H11_0"
},
{
"level":"2",
"title":"It o Tesalonika menda avyarat umbutugwa wene",
"verseId":"H11_1"
},
{
"level":"2",
"title":"2",
"verseId":"H12_0"
},
{
"level":"2",
"title":"Paulus o Tesalonika dugwit, ogagya lagagi wene",
"verseId":"H12_0"
},
{
"level":"2",
"title":"Ndugwis ambi vaga bigisa laup imbitigi wene",
"verseId":"H12_16"
},
{
"level":"2",
"title":"3",
"verseId":"H13_0"
},
{
"level":"2",
"title":"4",
"verseId":"H14_0"
},
{
"level":"2",
"title":"Ala en sek nenombarupwak yiluk yugeragagi wene",
"verseId":"H14_0"
},
{
"level":"2",
"title":"Nenasin Inis Ombok warup wene",
"verseId":"H14_11-12"
},
{
"level":"2",
"title":"5",
"verseId":"H15_0"
},
{
"level":"2",
"title":"Nenasin wagya hao en suam watu dogop wene",
"verseId":"H15_0"
},
{
"level":"2",
"title":"Enaruk watigi wene",
"verseId":"H15_11"
},
{
"level":"2",
"title":"Heyaga wakbogogi wene",
"verseId":"H15_22"
}
,
{
"level":"1",
"title":"2 Tesalonika",
"verseId":"H20_0"
},
{
"level":"2",
"title":"1",
"verseId":"H21_0"
},
{
"level":"2",
"title":"Keretus wagya dogomindik, nenowak dilisogon wene",
"verseId":"H21_2"
},
{
"level":"2",
"title":"2",
"verseId":"H22_0"
},
{
"level":"2",
"title":"At weyak adigat ogasiga ako en ogagya dogosogon wene",
"verseId":"H22_0"
},
{
"level":"2",
"title":"Enagap wendarupwak yiluk miginipigi wene",
"verseId":"H22_8-12"
},
{
"level":"2",
"title":"3",
"verseId":"H23_0"
},
{
"level":"2",
"title":"Nenake samban ogagu dogop wene",
"verseId":"H23_0"
},
{
"level":"2",
"title":"Ininggis anye vaga ogagu dogop wene",
"verseId":"H23_5"
},
{
"level":"2",
"title":"Heyaga watbigigi wene",
"verseId":"H23_15"
}
,
{
"level":"1",
"title":"1 Timotius",
"verseId":"T10_0"
},
{
"level":"2",
"title":"1",
"verseId":"T11_0"
},
{
"level":"2",
"title":"Huluk wene yagan wagu iniselok ogagu dogop wene",
"verseId":"T11_1-2"
},
{
"level":"2",
"title":"Okbagya vaga, Ala “Wa,” yugogogi wene",
"verseId":"T11_11"
},
{
"level":"2",
"title":"Timotius yavup vagago dogopwak yiluk okbagagi wene",
"verseId":"T11_17"
},
{
"level":"2",
"title":"2",
"verseId":"T12_0"
},
{
"level":"2",
"title":"Samban ogagu dogop wene",
"verseId":"T12_0"
},
{
"level":"2",
"title":"3",
"verseId":"T13_0"
},
{
"level":"2",
"title":"Ala aburi enaruwam dogop mendok okbisaup wene",
"verseId":"T13_0"
},
{
"level":"2",
"title":"Ap yonggaragak mendok okbisaup wene",
"verseId":"T13_7"
},
{
"level":"2",
"title":"Wene mbauk hwilago welagagi wene",
"verseId":"T13_13"
},
{
"level":"2",
"title":"4",
"verseId":"T14_0"
},
{
"level":"2",
"title":"“Huluk wene yagan warusogom,” yugogogi wene",
"verseId":"T14_0"
},
{
"level":"2",
"title":"Keretus Yesus ayeloman sek dogop wene",
"verseId":"T14_5"
},
{
"level":"2",
"title":"5",
"verseId":"T15_0"
},
{
"level":"2",
"title":"Avyarat ombasagwi halok, okbugu dogop wene",
"verseId":"T15_0"
},
{
"level":"2",
"title":"Mbilape wene",
"verseId":"T15_16"
},
{
"level":"2",
"title":"6",
"verseId":"T16_0"
},
{
"level":"2",
"title":"Avakwa enayeloman dugwit ogagu dogop wene",
"verseId":"T16_0"
},
{
"level":"2",
"title":"Huluk wene mamuleralagwi menda avok yukhisigon",
"verseId":"T16_2"
},
{
"level":"2",
"title":"Timotius ogagya dogop yugogogi wene",
"verseId":"T16_10"
}
,
{
"level":"1",
"title":"2 Timotius",
"verseId":"T20_0"
},
{
"level":"2",
"title":"1",
"verseId":"T21_0"
},
{
"level":"2",
"title":"Endawi aik wakbagagi wene",
"verseId":"T21_1-2"
},
{
"level":"2",
"title":"2",
"verseId":"T22_0"
},
{
"level":"2",
"title":"Keretus Yesus inim hunik dugwit, endawi wadok dek dogop wene",
"verseId":"T22_0"
},
{
"level":"2",
"title":"Ala eyavup ogarit lagu dugwit, ogagu dogop wene",
"verseId":"T22_13"
},
{
"level":"2",
"title":"3",
"verseId":"T23_0"
},
{
"level":"2",
"title":"O hivis avakwa nggarogo dogop wene",
"verseId":"T23_0"
},
{
"level":"2",
"title":"Ogagya dogopwak yiluk, atok vaga yugogogi wene",
"verseId":"T23_9"
},
{
"level":"2",
"title":"4",
"verseId":"T24_0"
},
{
"level":"2",
"title":"Timotius des erogo ogagya dogop wene",
"verseId":"T24_8"
},
{
"level":"2",
"title":"Heyaga wakbagagi wene",
"verseId":"T24_18"
}
,
{
"level":"1",
"title":"Titus",
"verseId":"TT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"TT1_0"
},
{
"level":"2",
"title":"Titus o Kereta dugwit, ogagya dogop yugogogi wene",
"verseId":"TT1_4"
},
{
"level":"2",
"title":"2",
"verseId":"TT2_0"
},
{
"level":"2",
"title":"Modo wene halok adigat mamulirigya dogop wene",
"verseId":"TT2_0"
},
{
"level":"2",
"title":"3",
"verseId":"TT3_0"
},
{
"level":"2",
"title":"Ala aburi halok ogagu dogop wene",
"verseId":"TT3_0"
},
{
"level":"2",
"title":"Wene atok vaga yugogogi wene",
"verseId":"TT3_10-11"
}
,
{
"level":"1",
"title":"Yakobus",
"verseId":"JM0_0"
},
{
"level":"2",
"title":"1",
"verseId":"JM1_0"
},
{
"level":"2",
"title":"Avyarat ombasagwi inim, enendawi werek inim, yugeragagi wene",
"verseId":"JM1_1"
},
{
"level":"2",
"title":"Ininggis dek, ininggis werek wene",
"verseId":"JM1_7-8"
},
{
"level":"2",
"title":"Nenendawi avut mbanggu ogagya halok, ogagu dogop wene",
"verseId":"JM1_11"
},
{
"level":"2",
"title":"“Henaruk adigat hulisagwi a, eyave inim avyarat ogasagwi a?” yugeragagi wene",
"verseId":"JM1_18"
},
{
"level":"2",
"title":"2",
"verseId":"JM2_0"
},
{
"level":"2",
"title":"Hit ap enelose vaga adigat dibisabuk wene",
"verseId":"JM2_0"
},
{
"level":"2",
"title":"Avyarat ombasagwi ovara, eyave inim ogagetek halok, yugeragagi wene",
"verseId":"JM2_13"
},
{
"level":"2",
"title":"3",
"verseId":"JM3_0"
},
{
"level":"2",
"title":"Nenane vaga weyak ogasagwi wene",
"verseId":"JM3_0"
},
{
"level":"2",
"title":"Mbogot vaga agarik ako en nenendawi werek okbininiliga wene",
"verseId":"JM3_12"
},
{
"level":"2",
"title":"4",
"verseId":"JM4_0"
},
{
"level":"2",
"title":"Ala avema seve yup wene",
"verseId":"JM4_0"
},
{
"level":"2",
"title":"Ap akwa enavok mbalup andi moga wene",
"verseId":"JM4_10"
},
{
"level":"2",
"title":"Ala en sek imbitya halok, ogagu dogop wene",
"verseId":"JM4_12"
},
{
"level":"2",
"title":"5",
"verseId":"JM5_0"
},
{
"level":"2",
"title":"Ininggis werek menda hurimbis yugeragagi wene",
"verseId":"JM5_0"
},
{
"level":"2",
"title":"Anggin enovaga agya hegek, enendawi horaik dugwit, samban ogagu dogop wene",
"verseId":"JM5_6"
}
,
{
"level":"1",
"title":"1 Yaya",
"verseId":"J10_0"
},
{
"level":"2",
"title":"1",
"verseId":"J11_0"
},
{
"level":"2",
"title":"At Eve Wene Yesus en niniluk okninivisiga wene",
"verseId":"J11_0"
},
{
"level":"2",
"title":"At Ala o awiya hak agarik wene",
"verseId":"J11_4"
},
{
"level":"2",
"title":"2",
"verseId":"J12_0"
},
{
"level":"2",
"title":"Keretus nenake ogasiga wene",
"verseId":"J12_0"
},
{
"level":"2",
"title":"Wene swi menda ogagu dogop wene",
"verseId":"J12_5-6"
},
{
"level":"2",
"title":"Keretus Ogorek menda en yagan warup wene",
"verseId":"J12_17"
},
{
"level":"2",
"title":"3",
"verseId":"J13_0"
},
{
"level":"2",
"title":"“Hit Ala aburi aro,” yugeragagi wene",
"verseId":"J13_0"
},
{
"level":"2",
"title":"Nendawi-hendawi hunik ogagu dogop wene",
"verseId":"J13_10"
},
{
"level":"2",
"title":"Ala ivaga nenalon dek dugwit, yugurup wene",
"verseId":"J13_18"
},
{
"level":"2",
"title":"4",
"verseId":"J14_0"
},
{
"level":"2",
"title":"“Averiniki en iri halok yagalagwi a, ata Keretus Ogorek iri halok yagalagwi a?” wene",
"verseId":"J14_0"
},
{
"level":"2",
"title":"Ala en avakwa endawi hunik ogonivisiga wene",
"verseId":"J14_6"
},
{
"level":"2",
"title":"5",
"verseId":"J15_0"
},
{
"level":"2",
"title":"Avyarat ombasagwi vaga avakwa Ala ogorek agarwik ako sovalogo bugu dogop wene",
"verseId":"J15_0"
},
{
"level":"2",
"title":"Ala en abut avok vagalogo yukneragagi wene",
"verseId":"J15_5"
},
{
"level":"2",
"title":"Niniluk modok-modok dogop wene",
"verseId":"J15_12"
}
,
{
"level":"1",
"title":"2 Yohanes",
"verseId":"J20_0"
},
{
"level":"2",
"title":"1",
"verseId":"J21_0"
},
{
"level":"2",
"title":"Keretus wene mamulik ogagu dogop wene",
"verseId":"J21_3"
},
{
"level":"2",
"title":"Atok vaga wa yugeragagi wene",
"verseId":"J21_11"
}
,
{
"level":"1",
"title":"3 Yohanes",
"verseId":"J30_0"
},
{
"level":"2",
"title":"1",
"verseId":"J31_0"
},
{
"level":"2",
"title":"Ala aburi yonggat-yonggat ogagu dogop wene",
"verseId":"J31_4"
},
{
"level":"2",
"title":"Ap Diyotereves weyak ogagagi wene",
"verseId":"J31_8"
},
{
"level":"2",
"title":"Ap Demeterius sek ogagagi wene",
"verseId":"J31_11"
},
{
"level":"2",
"title":"Atok vaga heyaga watbagagi wene",
"verseId":"J31_12"
}
,
{
"level":"1",
"title":"Wayu",
"verseId":"RV0_0"
},
{
"level":"2",
"title":"1",
"verseId":"RV1_0"
},
{
"level":"2",
"title":"Yesus aburi gereja 7 vaga homarisagwi ako wa yugeragagi wene",
"verseId":"RV1_3"
},
{
"level":"2",
"title":"Yohanes o Vatmos dugwit, abi hagagi wene",
"verseId":"RV1_8"
},
{
"level":"2",
"title":"2",
"verseId":"RV2_0"
},
{
"level":"2",
"title":"At aburi o Epesus homarisagwi ako yugeragagi wene",
"verseId":"RV2_0"
},
{
"level":"2",
"title":"Yesus aburi o Simirana homarisagwi ako yugeragagi wene",
"verseId":"RV2_7"
},
{
"level":"2",
"title":"Yesus aburi o Veragamus homarisagwi ako yugeragagi wene",
"verseId":"RV2_11"
},
{
"level":"2",
"title":"Yesus aburi o Siyatira homarisagwi ako yugeragagi wene",
"verseId":"RV2_17"
},
{
"level":"2",
"title":"3",
"verseId":"RV3_0"
},
{
"level":"2",
"title":"Yesus aburi o Saridis homarisagwi ako yugeragagi wene",
"verseId":"RV3_0"
},
{
"level":"2",
"title":"Yesus aburi o Viladelipiya homarisagwi ako yugeragagi wene",
"verseId":"RV3_6"
},
{
"level":"2",
"title":"Yesus aburi o Laodokiya homarisagwi ako yugeragagi wene",
"verseId":"RV3_13"
},
{
"level":"2",
"title":"4",
"verseId":"RV4_0"
},
{
"level":"2",
"title":"Mbogot vaga Ala inis siyabagwi inigigi wene",
"verseId":"RV4_0"
},
{
"level":"2",
"title":"5",
"verseId":"RV5_0"
},
{
"level":"2",
"title":"Ndomba Eyak en buku virik-verek ogarek wigya hagagi wene",
"verseId":"RV5_0"
},
{
"level":"2",
"title":"6",
"verseId":"RV6_0"
},
{
"level":"2",
"title":"Mbuku virik-verek heda 7 marek ako visinggigi wene",
"verseId":"RV6_0"
},
{
"level":"2",
"title":"7",
"verseId":"RV7_0"
},
{
"level":"2",
"title":"Iserali menda eneyave 144,000 denogo bogogi wene",
"verseId":"RV7_0"
},
{
"level":"2",
"title":"Avakwa wisane homago inigigi wene",
"verseId":"RV7_8"
},
{
"level":"2",
"title":"8",
"verseId":"RV8_0"
},
{
"level":"2",
"title":"Heda marek vivis mago ako wotok erogo visinggu hagagi wene",
"verseId":"RV8_0"
},
{
"level":"2",
"title":"Ane ombok ogasiga trompet ako ane ogagwi hunggigi wene",
"verseId":"RV8_5"
},
{
"level":"2",
"title":"9",
"verseId":"RV9_0"
},
{
"level":"2",
"title":"Ane ombok ogasiga trompet 5 vaga ogagya dugwit, avakwa mondok anggin okbisaup henggam ako ambi okbugu hagagi wene",
"verseId":"RV9_0"
},
{
"level":"2",
"title":"Ane ombok ogasiga trompet 6 vaga ogagya dugwit, avakwa mondok anggin okbisaup henggam ako ambi inim okbugu hagagi wene",
"verseId":"RV9_12"
},
{
"level":"2",
"title":"10",
"verseId":"RV10_0"
},
{
"level":"2",
"title":"Malaikat en mbuku maduk veralek wolok wagagirik Yohanes wogogogi wene",
"verseId":"RV10_0"
},
{
"level":"2",
"title":"11",
"verseId":"RV11_0"
},
{
"level":"2",
"title":"Ap mberen Ala wene yugurugwi selok, initugwa wene",
"verseId":"RV11_0"
},
{
"level":"2",
"title":"Ane ombok ogasiga trompet 7 vaga ogagya dugwit, avakwa mondok anggin okbisaup henggam ako ambi hivis okbugu hagagi wene",
"verseId":"RV11_14"
},
{
"level":"2",
"title":"12",
"verseId":"RV12_0"
},
{
"level":"2",
"title":"Hwa inim, mbas inim, iperen en ogagwi inigigi wene",
"verseId":"RV12_0"
},
{
"level":"2",
"title":"13",
"verseId":"RV13_0"
},
{
"level":"2",
"title":"Yangge do ovagak aninis werek ambi en ogagya hagagi wene",
"verseId":"RV13_0"
},
{
"level":"2",
"title":"Yangge do ovagak adik ambi en ogagya hagagi wene",
"verseId":"RV13_9-10"
},
{
"level":"2",
"title":"14",
"verseId":"RV14_0"
},
{
"level":"2",
"title":"Ndawi swi menda viyanggwis inigigi wene",
"verseId":"RV14_0"
},
{
"level":"2",
"title":"Malaikat eneyave henggam en ogagwi inigigi wene",
"verseId":"RV14_5"
},
{
"level":"2",
"title":"Enggen hoda agarikmu, mbanggya hagagi wene",
"verseId":"RV14_13"
},
{
"level":"2",
"title":"15",
"verseId":"RV15_0"
},
{
"level":"2",
"title":"Atok vaga edup-mbedup okbugu hagagi wene",
"verseId":"RV15_0"
},
{
"level":"2",
"title":"16",
"verseId":"RV16_0"
},
{
"level":"2",
"title":"Ala aninis sogolowak vaga nudik hagagi wene",
"verseId":"RV16_0"
},
{
"level":"2",
"title":"17",
"verseId":"RV17_0"
},
{
"level":"2",
"title":"Hwa yanenggek en ogagya hagagi wene",
"verseId":"RV17_0"
},
{
"level":"2",
"title":"18",
"verseId":"RV18_0"
},
{
"level":"2",
"title":"O kota Babel dek erogo bagya hagagi wene",
"verseId":"RV18_0"
},
{
"level":"2",
"title":"19",
"verseId":"RV19_0"
},
{
"level":"2",
"title":"Ala inis siyabagwi hagagi wene",
"verseId":"RV19_0"
},
{
"level":"2",
"title":"Ndomba Eyak ogwa dambubugu dugwit, ogarup wene",
"verseId":"RV19_4"
},
{
"level":"2",
"title":"Ap kuda ambor vaga horaik wagagi wene",
"verseId":"RV19_10"
},
{
"level":"2",
"title":"20",
"verseId":"RV20_0"
},
{
"level":"2",
"title":"1000 sahun vaga ogagu dogop wene",
"verseId":"RV20_0"
},
{
"level":"2",
"title":"Sile hali abyama lakbaup wene",
"verseId":"RV20_6"
},
{
"level":"2",
"title":"O hivis vaga enowak dilup wene",
"verseId":"RV20_10"
},
{
"level":"2",
"title":"21",
"verseId":"RV21_0"
},
{
"level":"2",
"title":"Mbogot-wen swi ogarek hagagi wene",
"verseId":"RV21_0"
},
{
"level":"2",
"title":"O Yerusalem swi ogarek hagagi wene",
"verseId":"RV21_8"
},
{
"level":"2",
"title":"22",
"verseId":"RV22_0"
},
{
"level":"2",
"title":"Is iniluk oginivisiga lagya hagagi wene",
"verseId":"RV22_0"
},
{
"level":"2",
"title":"Yesus warup wene",
"verseId":"RV22_5"
},
{
"level":"2",
"title":"Atok vaga yugugu hagagi wene",
"verseId":"RV22_17"
}
]
}
